/**************************************************/
/*** BACK TO TOP BUTTON ***/
.back_to_top_button{

	position:fixed; 
	bottom:100px; 
	right:0; 
	cursor:pointer;
	padding:15px 100px 15px 15px;
	background-color:rgba(0,0,0,0.7);

	border:2px solid white;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;

	background-repeat: no-repeat;
	background-position: center 5px;	

}


.back_to_top_button i.fa{

	display:none;

	color:white;
	font-size: 1.5em;
	font-weight: bold;

	padding: 0;
	margin:-5px 0 0 0;
}

.back_to_top_button img{

	color:white;
	font-size: 1.5em;
	font-weight_: bold;

	padding: 0;
	margin:-5px 0 0 0;
}
